<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Empty Man</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/The-Empty-Man-2018-5/digital-comic/761419</Web>
  <Volume>2018</Volume>
  <Summary>The Empty Man disease is going viral in more ways than one, as a deadly enemy taps into the nation’s television signals to broadcast their message.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB761419]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror, Mystery</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
